@charset "utf-8";
/* CSS Document */

/*---------------------------------------------------------  New Blogs Starts Here ----------------------------------*/

#blog-mid2-last	{
	width:620px;
	float:left;
	padding:0 0 0 30px;
	background:url(../images/blog-mid-bg.png) repeat-y;
}	

#blog-h-last	{
	width:620px;
	display:block;
	float:left;
	line-height:36px;
	font-size:30px;
	font-family:"Trebuchet MS";
	color:#002c59;
	text-align:center;	
}

#post-blog-last	{
	width:620px;
	display:block;
/*	height:80px;*/
	float:left;
}
#post-blog-last-new	{
	width:520px;
/*	height:80px;*/
	display:block;
	float:left;
	background:#e9e9e9;
	padding:5px 0 8px 10px ;
}

#post-blog2-last	{
	width:600px;
/*	height:90px;*/
	display:block;
	float:left;
}

.blog-txt-last	{
	float:left; 
	line-height:14px; 
/*	height:40px;*/ 
	display:block;
	overflow:hidden;
}

.date-last	{
	float:left; 
	padding:3px 0 0 0;
	display:inline-block; 
	width:300px; 
	color:#666666; 
	font-size:10px;
}


#blog-image-last	{
	width:85px;
/*	height:80px;*/
	display:block;
	float:left;
	background:url(../images/blog-img-bg.png) no-repeat;
}

#blog-image2-last	{
	width:85px;
/*	height:80px;*/
	display:block;
	float:left;
}

.image-blog-last	{
	width:72px;
/*	height:69px;*/
	display:block;
	float:left;
	overflow:hidden;
}

#blogtmid-last-new	{
	width:335px;
/*	height:80px;*/
	display:block;
	float:left;
}
#blogtmid-last-new-last	{
	width:430px;
/*	height:80px;*/
	display:block;
	float:left;
}
#blogtmid2-last	{
	width:500px;
/*	height:80px;*/
	display:block;
	float:left;
}

.blog-link-last	{
	float:left; 
	padding:3px 0 0 0; 
	display:inline-block; 
	width:150px; 
	color:#202cf7; 
	font-size:11px;
}

.blog-link a-last	{
	color:#202cf7; 
	text-decoration:none;
}	

.blog-link a:hover	{
	color:#202cf7; 
	text-decoration:underline;
}	
#b-mid-top-last-new	{
	width:420px;
/*	height:24px;*/
	display:block;
	float:left;
}
#b-mid-top-last	{
	width:335px;
/*	height:24px;*/
	display:block;
	float:left;
}
#b-mid-top-last-last	{
	width:430px;
/*	height:24px;*/
	display:block;
	float:left;
}
#b-mid-top2-last	{
	width:500px;
/*	height:20px;*/
	display:block;
	float:left;
}

#georgio-last	{
	width:85%;
	float:left;
	font-family:"Trebuchet MS";
	font-size:16px;
	color:#002c59;
	display:block;
}
#georgio2-last	{
	width:10%;
	float:left;
	font-family:"Trebuchet MS";
	font-size:12px;
	padding-top:3px;
	display:block;	
	text-align:right;
}
#georgio3-last	{
	width:50%;
	float:left;
	font-family:"Trebuchet MS";
	font-size:12px;
	color:#999999;
	display:block;	
}
#georgio-blog-last	{
	padding:0 15px 0 0 ;
	float:left;
	display:inline-block;
	font-family:"Trebuchet MS";
	font-size:16px;
	color:#002c59;
}


#georgio2-blog-last	{
	width:33%;
	float:left;
	font-family:"Trebuchet MS";
	font-size:11px;
	padding-top:3px;
	color:#89b804;
}
#georgio2-blog-last	a {
	color:#89b804;
	text-decoration:none;
	outline:none;
}
#georgio2-blog-last	a:hover {
	color:#89b804;
	text-decoration:underline;
	outline:none;
}
#blog-field-last	{
	width:420px;
/*	height:55px;*/
	display:block;
	float:left;
}

#blog-field-last-new	{
	width:335px;
/*	height:55px;*/
	display:block;
	float:left;
}
#blog-field-last-new2	{
	width:335px;
/*	height:40px;*/
	display:block;
	float:left;
	overflow:hidden;
	line-height:14px; 	
}
#blog-field-last-new2-last	{
	width:430px;
/*	height:43px;*/
	display:block;
	float:left;
	overflow:hidden;
	line-height:14px; 	
}
#blog-field2-last	{
	width:500px;
/*	height:60px;*/
	display:block;
	float:left;
}

#blog-post-last	{
	width:81px;
	height:30px;
	display:block;
	margin: 0 0 0 0 ;
	padding: 0 0 0 0 ;
	border:none ;
	cursor:pointer;
	background:url(../images/blog-post-button.png) no-repeat;
	color:#ffffff;
	font-size:16px;
}
.buttton	{
	width:81px;
/*	height:30px;*/
	display:block;
	float:left;
	margin: 10px 0 0 0 ; 
}
.butttonnew	{
	width:81px;
/*	height:30px;*/
	display:block;
	float:left;
	margin: 30px 0 0 0 ; 
}
#blog-div-last	{
	width:620px;
	float:left;
	background:#FFFFFF;
}
/*---------------------------------------------------------  New Blogs Ends Here ------------------------------------*/
